View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000673Ecere SDKidepublic2011-12-31 16:262013-05-19 22:15
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000673: Line numbers don't get updated on added/removed lines after the cursor
DescriptionLine numbers don't get updated on added/removed lines after the cursor
Steps To ReproduceWith a small file that has less lines than can fill the editor:
- Just hit enter a few lines before the end and notice the new lines at the end don't get their numbers displayed
- Hit Ctrl-S or alt-tab/alt-tab back and notice the line numbers show
- Delete the added lines and notice the new line numbers don't go away
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000502)
redj (administrator)
2012-03-06 03:32

also fixed unreported issue with breakpoints not being moved when auto-complete is adding lines

- Issue History
Date Modified Username Field Change
2011-12-31 16:26 jerome New Issue
2012-01-01 05:22 jerome Steps to Reproduce Updated
2012-03-06 03:29 redj Status new => resolved
2012-03-06 03:29 redj Resolution open => fixed
2012-03-06 03:29 redj Assigned To => redj
2012-03-06 03:32 redj Note Added: 0000502
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker